Apache HTTP Server CVE-2016-4975 HTTP Response Splitting Vulnerability

Apache HTTP Server is prone to HTTP Response Splitting Vulnerability.

Attackers can leverage this issue to influence or misrepresent how web content is served, cached, or interpreted. This could aid in various attacks that try to entice client users into having a false sense of trust.


 

Privacy Statement
Copyright 2010, SecurityFocus